.prod_bkg{
	background: url('/themes/unde/assets/images/prod_bkg.jpg') no-repeat scroll 0px 50vh/100%, #0c0c0e;
}

h1,.h1{
	font-size: 2rem;
}

.breadcrumbs,
.breadcrumbs * {
	color:#ef77ba;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.7rem;
	font-weight: 400;
}

.breadcrumbs *:hover {
	color:#ef77ba;
	text-decoration: underline;
}

.sep_bord_pink{
	border-left:1px solid #ef77ba;
}


.or {
    position: absolute;
    left: 50%;
    top: -38px;
    background: #0c0c0e;
    padding: 10px;
    transform: translate(-50%, 0);
}

.prod_images a {
	position: relative;
	display: block;
	margin-bottom:1rem;
}

.prod_images a img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border: 7px solid #ef77ba;
}
/*
.prod_images a:nth-child(1) { width: 440px; height:440px; top:-200px!important;border: 12px solid #ef77ba;}
.prod_images a:nth-child(2) { width: 445px; height:445px; top: 0; left: 73px;border: 16px solid #ef77ba;}
.prod_images a:nth-child(3) { width: 300px; height:300px; top: -140px; left: 140px;border: 10px solid #ef77ba;}
.prod_images a:nth-child(4) { width: 330px; height:330px; top: -128px; left:109px;border: 12px solid #ef77ba;}
.prod_images a:nth-child(5) { width: 250px; height:250px; top: -186px; left:699px;border: 6px solid #ef77ba;}
.prod_images a:nth-child(6) {width: 446px; height: 446px; top: 84px; left: -72px; border: 15px solid #ef77ba;}
*/
.accordion-item,
.accordion-item:hover{
	background: transparent;
	border:0px;
	color: inherit;
}

.accordion-button,
.accordion-button:focus,
.accordion-button:hover,
.accordion-button:not(.collapsed){
	background: transparent;
	font-weight: 600;
	font-size: 1.25rem;
	color: inherit;
	box-shadow: none;
}

.accordion-button::after{
	filter: contrast(0);
}

.prod_page video{
	border:6px solid #ef77ba;
	max-width: 750px;
	position: relative;
	display: inline-block;

}


@media(min-width: 1200px ){  /*xl*/

	.prod_images a img{
		border:0px;
	}

	.prod_images a:nth-child(1) { width: 440px; height:440px; top:-200px!important;border: 12px solid #ef77ba;}
	.prod_images a:nth-child(2) { width: 445px; height:445px; top: 0; left: 73px;border: 16px solid #ef77ba;}
	.prod_images a:nth-child(3) { width: 300px; height:300px; top: -140px; left: 0px;border: 10px solid #ef77ba;}
	.prod_images a:nth-child(4) { width: 330px; height:330px; top: 78px; left:87px;border: 12px solid #ef77ba;}
	.prod_images a:nth-child(5) { width: 250px; height:250px; top: 38px; left:166px;border: 6px solid #ef77ba;}
	.prod_images a:nth-child(6) {width: 446px; height: 446px; top: 84px; left: -72px; border: 15px solid #ef77ba;}

	video{top:100px;margin:auto;}
}

@media(min-width: 1400px ){  /*xxl*/

	.or{
		position: absolute;
	    left: -12px;
	    top: 60px;
	    background: #0c0c0e;
	    padding: 10px 0;
	    transform: none;
	}

	.prod_images a{
		display: inline-block;
	}
	
	.prod_images a img{
		border:0px;
	}

	.prod_bkg{
		background: url('/themes/unde/assets/images/prod_bkg.jpg') no-repeat scroll top center/100%, #0c0c0e;

	}

	.prod_images a:nth-child(1) { width: 440px; height:440px; top:-200px!important;border: 12px solid #ef77ba;}
	.prod_images a:nth-child(2) { width: 445px; height:445px; top: 0; left: 73px;border: 16px solid #ef77ba;}
	.prod_images a:nth-child(3) { width: 300px; height:300px; top: -140px; left: 140px;border: 10px solid #ef77ba;}
	.prod_images a:nth-child(4) { width: 330px; height:330px; top: -128px; left:109px;border: 12px solid #ef77ba;}
	.prod_images a:nth-child(5) { width: 250px; height:250px; top: -186px; left:699px;border: 6px solid #ef77ba;}
	.prod_images a:nth-child(6) {width: 446px; height: 446px; top: 84px; left: -72px; border: 15px solid #ef77ba;}


	.prod_page video:nth-of-type(odd) {
		margin-left:auto;
	}

	.prod_page video:nth-of-type(even) {
		margin-left:0;
	}


}
